Web lists-archives.com

Re: Reinstate support for OS X versions older than 10.9




On 23-Sep-2015 11:49 pm, "Ryan Schmidt" <gtk@xxxxxxxxxxxxxx> wrote:
>
>
> On Sep 23, 2015, at 1:04 AM, Nirbheek Chauhan wrote:
>
> > Just to add to this, GStreamer 1.x currently supports OS X 10.8, so it
> > would be great if GLib continued to support at least that. Support for
> > older versions should, I suppose, be welcome as well since Ryan says
> > he's willing to maintain it. :)
>
> To clarify what I mean when I say I am the maintainer of glib2 in MacPorts: that title means that I have declared myself responsible for keeping glib2 in MacPorts updated and working, and will try to report issues to the developers for them to resolve. It doesn't mean that I know anything about the glib codebase, nor that I am even a competent C programmer.
>

In that case, I'd be happy to help maintain OS X support for 10.8. I don't use it much but I do own a Mac Mini that I use for GStreamer development from time to time. With the permission of the maintainers of course. :)

Cheers,
Nirbheek

_______________________________________________
gtk-devel-list mailing list
gtk-devel-list@xxxxxxxxx
https://mail.gnome.org/mailman/listinfo/gtk-devel-list